hadoop单机伪分布式安装

MR_chenxj 发布于 2012/07/24 09:11
阅读 511
收藏 0

@七七仙人掌  你好,想跟你请教个问题:我是个新手,有几个问题:

1、一定要在ubuntu11.10下进行吗??比它低的版本可以吗??我的是10.04

2、ssh安装时会提示openssh-server ssh不能通过验证,是什么问题??

3、你的hadoop下载链接,打不开!!是什么情况??

加载中
0
七七仙人掌
七七仙人掌

1.低版本也可以

2.不能通过验证一般会问是否继续,选择Y即可

3.链接可能已经损坏了,你可以到Apache官网下载http://www.apache.org/dyn/closer.cgi/hadoop/common/

返回顶部
顶部